{% extends 'base.html' %}

{% block title %}
    Edit a Recipe - Scrumptious Recipes
{% endblock title %}

{% block content %}
<header>
    <nav>
        <a href="{% url 'recipe_list' %}">Main page</a>
    </nav>
</header>
<main class="main-detail">
    <h1>Edit recipe</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Edit</button>
    </form>
</main>
{% endblock content %}
